@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

 @media screen and (max-width: 1380px) {
.wrapper .inner {
    width: 100%;
    margin: 0 auto;
}
.sitelogo img {width: auto;}
    .post-24 .news_title a{font-size:20px;}
.post-61 .news_title a {
    font-size: 15px;
}
.wp_search .datepicker {
    background: url(images/jt.jpg) no-repeat right;
}
.wp_search .datepicker {
    top: -4px;
    right: 25px;
}
.jsfw .clearfix {
    width: auto;
    padding: 0 10px;
}
select#orgIds, select#folderIds, input.orgCode, input.keyword, input#beginTime, input#endTime {
    width: 100% !important;
    padding: 0;
    text-indent: 8px;
}
.wp_search .search {
    background: #751811 url(images/sous.jpg) no-repeat center;
    /* width: 100%; */
}
.jsfw .clearfix span {
    margin: 5px;
    width: 14.5%;
    height: 40px;
}
.nav .wp-menu .menu-item a.menu-link{
    
padding: 0 19px;
}

span.sousuobutton{
    
width: 5% !important;
}
}
 @media screen and (max-width: 1220px) {
    .wzdt .wp-container .wp-inner.clearfix {
        width: auto;
        margin: 0 auto;
        padding:0 10px;
    }
#banner {
    background: #e7e2df;
    display: block;
}
    #container-1 .wp-inner{
        width:100%;
    }
    .wrapper .inner{
        width:auto;
        padding: 0 10px;
    }
    .nav .wp-menu .menu-item a.menu-link{
        padding: 0 17px;
    }
    #banner .inner{
        padding:0;    
    }
    .slide-container{
       height: 400px !important;
    }
    .slide-wrap{
        height: 400px !important;
    }
 }
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1144px) {
.jsfw .clearfix{
    width: auto;
    padding: 0 10px;
}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 5px;}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

@media screen and (max-width: 1031px) {
span.muluxuanxiang,span.guanjianzi,span.qishi,span.jiezhi,span.sousuobutton {margin-left:7px;}
.jsfw .clearfix {width: 1000px;padding: 0 5px;}
.slide-container{
       height: 350px !important;
    }
    .slide-wrap{
        height: 350px !important;
    }
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width:1200px) {
.sitelogo img {width: auto;}
    .post-24 .news_title a{font-size:20px;}
.post-61 .news_title a {
    font-size: 15px;
}
.wp_search .datepicker {
    background: url(images/jt.jpg) no-repeat right;
}
.wp_search .datepicker {
    top: -4px;
    right: 25px;
}
.jsfw .clearfix {
    width: auto;
    padding: 0 10px;
}
.post-10 {
    width: 100%;}
select#orgIds, select#folderIds, input.orgCode, input.keyword, input#beginTime, input#endTime {
    width: 100% !important;
    padding: 0;
    text-indent: 8px;
}
.post-10 .u1 {
    float: left;
    width: 58.5%;
}
.wp_search .search {
    background: #751811 url(images/sous.jpg) no-repeat center;
    /* width: 100%; */
}
.post-10 .u1 {
    float: left;
    width: 95%;
}
ul.news_list.u2.clearfix {
    position: static;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
    float: left;
}
.post-18 {

    width: 100%;
    margin-top: 25px;
}
.post.post1.post-221.mbox {
    padding: 0;
}
.jsfw .clearfix span {
    margin: 5px;
    width: 13.5%;
    height: 40px;
}
    .post.post2.post-22.mbox, .post.post2.post-221.mbox{
        padding:0;
    }
    .post.post1.post-12.mbox{padding:0;}
   
    #nav{display:none;}
.wrapper .inner { width:auto; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}


.post-61 .news.n1 .con .news_title {
    background: url(images/icon1.png) no-repeat 30%;
}
.post-61 .news.n2 .con .news_title {
    background: url(images/icon2.png) no-repeat 30% 10px;
}
.post-61 .news.n3 .con .news_title {
    background: url(images/icon3.png) no-repeat 30%;
}
.post-61 .news.n4 .con .news_title {
    background: url(images/icon4.png) no-repeat 25%;
}




#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;padding:30px 0;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {display:none;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;display:none;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;margin-top:20px;}
.main1 .mr{float:none; width:100%;margin-top:20px;} 

.main2 .ml{float:none;width:100%;padding-top: 0px;margin-top:20px;}
.main2 .mc{ float:none; width:100%;margin-left:0px;margin-top:20px;}
.main2 .mr{float:none; width:100%;margin-top:20px;} 



/*左标题右内容*/
.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
@media screen and (max-width:890px){
    .slide-container{
       height: 300px !important;
    }
    .slide-wrap{
        height: 300px !important;
    }
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
    .footer .ml{float:none;}
    .footer .mr{float:none;}
    .post-24 .news, .post-61 .news{width:50%;margin:12px 0;}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.post-10 img {
    vertical-align: top;
    width: 100%;
}

.post-24 .news_title a{font-size:25px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.post-61 .news.n1 .con .news_title {
    background: url(images/icon1.png) no-repeat 35%;
}
.post-61 .news.n2 .con .news_title {
    background: url(images/icon2.png) no-repeat 35% 10px;
}
.post-61 .news.n3 .con .news_title {
    background: url(images/icon3.png) no-repeat 35%;
}
.post-61 .news.n4 .con .news_title {
    background: url(images/icon4.png) no-repeat 33%;
}



.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width:100%; height:auto!important; }/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
.slide-container{
       height: 250px !important;
    }
    .slide-wrap{
        height:250px !important;
    }
}

@media screen and (max-width: 650px){
.post-61 .news_title a {
    font-size: 15px;
}
.slide-container{
       height: 200px !important;
    }
    .slide-wrap{
        height: 200px !important;
    }
}

@media screen and (max-width: 520px){
.jsfw .clearfix span {
    margin: 5px 0;
    width: 100% !important;
}
.slide-container{
       height: 150px !important;
    }
    .slide-wrap{
        height: 150px !important;
    }
}

@media screen and (max-width: 400px){
.post-61 .news_title a {
    font-size: 16px;
}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
    .col_metas .col_title h2{font-size:16px;}
    .jsfw .clearfix span{margin:5px 0;width:100% !important;}
    select#orgIds ,select#folderIds,input.orgCode,input.keyword ,input#beginTime ,input#endTime{width:100% !important;padding:0;text-indent:8px;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

.wp_search .search {
    background: #751610 url(images/sous.jpg) no-repeat center;
    width: 100%;
}
.post-18 li {
    float: left;
    width: 50%;}
.post-18 li:nth-child(3n-1) {
    padding: 0;
}
.post-61 .news.n1 .con .news_title {
    background: url(images/icon1.png) no-repeat 35%;
}
.post-61 .news.n2 .con .news_title {
    background: url(images/icon2.png) no-repeat 35% 10px;
}
.post-61 .news.n3 .con .news_title {
    background: url(images/icon3.png) no-repeat 35%;
}
.post-61 .news.n4 .con .news_title {
    background: url(images/icon4.png) no-repeat 35%;
}

.post-24 .news, .post-61 .news {width: 100%;}
.post-61 .news_title a {font-size: 16px;}


/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
.slide-container{
       height: 100px !important;
    }
    .slide-wrap{
        height: 100px !important;
    }
}





/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    .slide-container{
       height: 50px !important;
    }
    .slide-wrap{
        height: 50px !important;
    }
}